<resources>

    <style name="line_style">
        <item name="android:layout_width">match_parent</item>
        <item name="android:layout_height">0.5dp</item>
        <item name="android:background">@color/line_bg</item>
        <item name="android:layout_margin">2dp</item>
    </style>

    <style name="SwipeBackLayout">
        <item name="edge_size">50dip</item>
        <item name="shadow_left">@drawable/shadow_left</item>
        <item name="shadow_right">@drawable/shadow_right</item>
        <item name="shadow_bottom">@drawable/shadow_bottom</item>
    </style>

</resources>
